/* CSS Document */
body,html	{background:white;}
a	{text-decoration:none!important; color:#666;}
h2 {color:#0679ef;}
.left_menu {position:relative;}
.left_menu li	{position:relative; min-height:20px;padding:3px 5px;list-style:none; border-left:1px solid #dddddd; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd;}
.left_menu li img	{display:none;position:absolute; top:-1px; right:-10px;}
.left_menu li.active	{background:#ddd;}
.left_menu li.contact_title	{font-size:16px; background:#0360c4; color:white;-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}

.head_branch	{
	
	border:1px solid #dddddd;
-webkit-border-bottom-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
}
.child_head_branch	{width:715px; margin-left:auto; margin-right:auto; }
.child_head_branch img	{padding-bottom:10px;}
.contact_detail,.contact_map,.branch_list	{float:left; width:48%;}
.contact_detail	{margin-right:2%;padding-bottom:20px;}
.contact_detail	span	{float:left;width:90%;}
.contact_detail	span p	{padding-left:10%;}
.contact_detail	span#address	{background:url(../img/contact/icon_pin.png) left 5px no-repeat;}
.contact_detail	span#phone {background:url(../img/contact/icon_phone.png) left 5px no-repeat;}
.contact_detail	span#mail	{background:url(../img/contact/icon_mail.png) left 4px no-repeat;}
.other_branch	{ background:#0360c4; color:white; padding:5px 7px;float:left; }
.branch_list	p	{margin-bottom:5px;}
.branch_list a	{float:left; width:100%; color:#2c84f0!important;}
.branch_list span	{ margin-left:30px;padding-bottom:10px; float:left;width:100%;}


.branch_detail	div 	{min-width:1px; }
.branch_detail	.address	{background:url(../img/contact/icon_pin.png) left top no-repeat; padding-left:22px;}
.branch_detail .phone {background:url(../img/contact/icon_phone.png) left top no-repeat; padding-left:22px;}
.branch_detail	.mail	{background:url(../img/contact/icon_mail.png) left 2px no-repeat; padding-left:22px;}
.branch_detail	.google	{background:url(../img/contact/icon_pin_gg.png) left top no-repeat;  padding-left:22px;}
.branch_detail{float:left;width:auto; }
.google a 	{text-decoration:underline!important;}
#fancybox-content {
border: 10px solid white!important;
} 
#fancybox-outer {background:white!important; width:auto!important;}
.print	{position:absolute; right:0; margin:10px 5px; cursor:pointer;}

.network_map	{position:relative !important; float:left;}
.network_map,.network_list	{float:left; width:350px;}
.network_list ul	{visibility:hidden; float:left;}
.network_list li		{list-style:none; float:left; width:350px;}
.network_list li	 h3	{
	max-height:20px; /*Tos Edit*/
	cursor:pointer;  
	position:relative; 
	z-index:5;
	min-height:20px;
	padding:3px 6px;
	border-left:1px solid #dddddd; 
	border-bottom:1px solid #dddddd; 
	border-right:1px solid #dddddd;
	background: -moz-linear-gradient(top, #ffffff, #ebebeb);
	/* Chrome, Safari:*/
	background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#ebebeb));
            
	/* MSIE */
	filter: progid:DXImageTransform.Microsoft.gradient(
            StartColorStr='#ffffff', EndColorStr='#ebebeb', GradientType=0);
	float:left;
	width:346px;
}	
.network_list li	 h3:hover,.network_list li h3.active {color:white;background:#0782ff; filter:none;}
.network_list li.contact_title	{
	padding:3px 5px;
	font-size:16px; 
	background:#0360c4; 
	color:white;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	filter:none;
}

.btn_zone			{font-size:11px; text-align:center; line-height:26px; color:#fff;}
.bkk					{position:absolute; border:none; background:url(../img/contact/bkk_label.png) center 0px no-repeat; width:88px;height:33px;}
.bkk:hover			{background:url(../img/contact/bkk_label.png) center -33px no-repeat;}
.bkk.active			{background:url(../img/contact/bkk_label.png) center -33px no-repeat;}
.n						{position:absolute;border:none;	background:url(../img/contact/n_label.png) center 0px no-repeat; width:63px;height:33px;}
.n:hover				{background:url(../img/contact/n_label.png) center -33px no-repeat;}
.n.active				{background:url(../img/contact/n_label.png) center -33px no-repeat;}
.ne					{position:absolute; top:156px; right:61px; border:none; background:url(../img/contact/ne_label.png) center 0px no-repeat; width:117px;height:33px;}
.ne:hover			{background:url(../img/contact/ne_label.png) center -33px no-repeat;}
.ne.active			{background:url(../img/contact/ne_label.png) center -33px no-repeat;}
.bangkok			{top:234px; left:74px;}
.east					{top:272px; right:134px;}
.north 				{top:49px; left:49px;}
.south				{bottom:112px; left:40px;}
.mid					{top:165px; left:85px;}
.w 					{top:280px; left:43px;}

.network_map button:hover, .network_map button.active {background-position:center -33px; }
.preload			{position:absolute; width:100%; height:100%; z-index:6;}
.preload img	{position:absolute; top:80px; left:117px;}
.arrow { position:absolute; right:2px;top:5px;width:18px; height:17px; background:url(../img/contact/arrow_right.png) center center no-repeat; border:none;}
.arrow:hover{border:none; background-position: center center;}
.arrow.active,.arrow:active{background:url(../img/contact/arrow_down.png) center center no-repeat;}
#my-form2	{ width:70%; margin-right:auto; margin-left:auto;}
.select-style {
	float:right;
   width: 70% ;
   height: 24px;
   overflow: hidden;
   background: url(../img/contact/select_arrow.jpg) no-repeat right #fff;
}
/******************* Hack Firefox ***/
@-moz-document url-prefix() { 
 .select-style	{background:none;}
}
/********************************/

fieldset {clear:both;margin-bottom:10px;}
legend {position:relative;float:left;width:100%;font-size:13px;text-shadow:0 1px 0 #FFF;margin-bottom:5px;padding-bottom:5px;background:url(img/bg/bg-line.jpg) repeat-x left bottom;}
label {font-weight:bold;margin-bottom:10px;float:left;width:100%;}
label.half {width:50%;}
label.third {width:33%;}
label.forth {width:25%;}
label span {float:left;width:100%;}
label.text {width:85px;float:left;}
input.small,textarea.small{width:40%;}
input.medium,textarea.medium{width:50%;}
input.large,textarea.large{width:95%;}
input.large.title{font-size:23px;text-shadow:0 1px 3px #bbb;color:#111;font-family:Tahoma;}
input,textarea	{display:block;margin:0;background:none;border:1px solid;border-color:#BABABA #e7e7e7 #e7e7e7 #BABABA;padding:6px 5px 5px;*padding:5px 5px 5px;line-height:20px;font-size:13px;color:#555;float:left;}

#my-form2	select	{border-radius:3px;font-size:13px;

border:1px solid #CCC; height:23px; line-height:17px;background: transparent;  width:100%;-webkit-appearance:none;}

#my-form2 span	{float:left;width:auto!important;}
#my-form2 textarea	{width:68% ;float:right; resize:none;background:white;border-radius:3px;border:1px solid #CCC;}
#my-form2 input[type=text]		{width:68% ;float:right;background:white;border-radius:3px;border:1px solid #CCC;}
button[type=submit]		{background:#016ddc;padding:7px;color:white; text-shadow:none; width:100px; position:absolute; left:122px;}
button[type=submit]:hover	{background:#999999; border:1px solid #666;}
.application		{width:900px;}
.m_right		{margin-right:30px;}
.p_bottom		{padding-bottom:15px;}
.pleft		{left:20px;}
.m_top		{margin-top:40px;}
.regist	input[type=text]{ width:65%!important;height:10px;}
.regist	.select-style	{width:68%;}
.top_regist,.private_regist	{float:left;width:100%;}
.radio1 input[type=radio]	{width:15%; float:left; border:none; }
.radio1	{float:right;width:68%;}
.avatar span	{position:relative;}
.avatar input	{position:absolute; width:109px; /*height:93px;*/ top:0px;left:0px; opacity:0;filter:alpha(opacity=0); width:100%; height:100%; cursor:pointer;}
.avatar	img	{padding-bottom:0px!important; cursor:pointer; }
/*.avatar	img:hover			{  opacity:0.8;
								filter:alpha(opacity=0.8);	
    							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    							filter: alpha(opacity=80);
    							-khtml-opacity: 0.8;
   								 -moz-opacity: 0.8;
   							   }*/

	
.grid_4:hover {
								cursor:pointer; 
								opacity:0.8;
								filter:alpha(opacity=0.8);	
    							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    							filter: alpha(opacity=80);
    							-khtml-opacity: 0.8;
   								 -moz-opacity: 0.8;
	
								}
.avatar h3,.attach h3	 {min-height:20px; width:121px;color:white;text-align:center;padding:3px 0px;background: -moz-linear-gradient(top, #0275ed, #005bb8);
/* Chrome, Safari:*/
background: -webkit-gradient(linear,
            left top, left bottom, from(#0275ed), to(#005bb8));
/* MSIE */
filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr='#0275ed', EndColorStr='#005bb8', GradientType=0);
			}
.avatar p						{text-align:center; line-height:15px; padding-top:5px;}
.education	.network_list	{width:100%;}
.education .sub_list			{float:left; width:100%; background:#f7f7f7; margin-top:0px; padding-top:10px;}

.sub_list 				{ width:350px; float:left; overflow: hidden; margin: 10px 0 10px;}
.sub_list .viewport 	{ height: 161px; overflow:hidden; position: relative;}
.sub_list .overview 	{ list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin:0; }
.sub_list .scrollbar{
	background: transparent url(../img/contact/bg-scrollbar-track-y1.png) no-repeat 0 0; 
	position: relative; 
	background-position: 0 0; 
	float: right; 
	width: 6px;
}
.sub_list .track { 
	background: transparent url(../img/contact/bg-scrollbar-trackend-y1.png) no-repeat 0 100%; 
	height: 100% !important; 
	width:6px; 
	position: relative;
}
.sub_list .thumb { 
	background: transparent url(../img/contact/bg-scrollbar-thumb-y2.png) no-repeat 50% 100%; 
	height: 20px; 
	width: 16px; 
	cursor: pointer; 
	overflow: hidden; 
	position: absolute; 
	top: 0; 
	left: -5px;
	
}
.sub_list .thumb .end {
	background: transparent url(../img/contact/bg-scrollbar-thumb-y2.png) no-repeat 50% 0;
	overflow: hidden;
	height: 5px; 
	width: 16px; 
 }
.sub_list .disable { display: none; }


.radio2	{float:right;width:80%;}
.radio2 input[type=radio]	{width:5%; float:left; border:none; }
.work_exp input[type=text]		{width:25px!important; float:left!important; margin:0px 5px;}
.start_exp input[type=text]		{width:100px!important; float:left!important; margin:0px 5px;}
.exp_detail	{background:#f7f7f7; border:1px dashed #ebebeb; float:left;width:100%;padding:10px; margin-bottom:20px;position:relative;}
.com_exp input[type=text]		{width:230px!important; float:right!important; margin:0px 5px;}
.com_exp .select-style		{width:230px!important;}
.address_exp input[type=text]	{width:79%!important;}
.other_exp input[type=text]		{width:230px!important; float:none!important; position:absolute; left:121px;}

.add_exp	{width:140px;height:20px; position:absolute; left:0px; bottom:-25px; border:none; background:url(../img/contact/addexp_button.png)  left center no-repeat; border:none;padding:0px 20px; font-wegiht:normal;color:#999;}
.add_exp:active,.add_exp:hover	{background:url(../img/contact/addexp_button.png) left center no-repeat;border:none;text-shadow:none;color:black;}
.order_label	{padding-top:3px;font-weight:normal;color:#a9a9a9;position:absolute; top:-13px;left:-13px; width:24px;height:24px; background:url(../img/contact/order_label.png) center center no-repeat; text-align:center;}
.special	input[type=checkbox]	{width:8%; border:none;}
.special		{min-height:15px;}
.special textarea	{float:left!important; margin-left:15px;}
.computer_skill			{position:absolute; left:180px; width:70%;}
.other_com		{height:70px;}

.computer_skill input[type=radio]	{width:10%; float:left; border:none; }


.attach						{float:right; width:80%;}
.attach p	 				{color:red; font-size:11px; font-weight:300;}
.regist .attach input		{float:left!important; width:50%!important; }
.attach1						{position:relative; margin-bottom:3px; float:left;width:90%;}
.attach1 input[type=text]				{position:relative; z-index:7;}
.regist .attach1 input[type=file]			{z-index:8; position:absolute; left:0px; float:none!important; opacity:0;filter:alpha(opacity=0); padding:0px!important; width:297px!important; height:22px!important;}
.attach h3					{width:100px; float:left; height:18px; padding:1px 0px 1px; cursor:pointer;}
#my-form2 .regist .special input[type=text]		{width:50%!important; background:#ebebeb; font-style:italic;}
#my-form2 .regist .special .active		{background:white!important;font-style:normal!important;}
.date							{background:url(../img/contact/calendar_icon.png) transparent center right no-repeat!important;}
#ui-datepicker-div	{z-index:9999!important;}